Bug 145046 - dreambox source compiling error
dreambox source compiling error
Product: Fedora
Classification: Fedora
Component: gcc34 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Depends On:
  Show dependency treegraph
Reported: 2005-01-13 17:20 EST by ruhsenk
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-24 11:36:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description ruhsenk 2005-01-13 17:20:03 EST
Description of problem:
downloaded source for dreambox from cvs.tuxbox.org after make all,
compiler gives an error on compiling gcc.c , like:
compiler internal error : error reporting functions entered again

Version-Release number of selected component (if applicable):
I have now: gcc 3.4.2 20041017 (Red Hat 3.4.2-6.fc3)

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Jakub Jelinek 2005-01-14 04:06:23 EST
This is not the right way to report gcc bugs.
See http://gcc.gnu.org/bugs.html on what a bugreport should contain.
Particularly we need preprocessed source that triggers it if reproduceable,
as well as options to passed to GCC needed to trigger it.
Comment 2 Jakub Jelinek 2005-01-24 11:36:42 EST
If you have the details, please reopen.

Note You need to log in before you can comment on or make changes to this bug.